@charset "utf-8";
img{
	vertical-align: bottom;
}
body{
	background: url(../images/bg.png) repeat;
	font-family: "Sawarabi Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
#wrapper{
	width: 980px;
	margin: 3% auto;
}
.conts_box{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows:auto;
	gap: 0 1%;
}

.conts_list{
	margin-bottom: 3%;
	text-align: center;
}
.conts_list p{
	line-height: 2.0em;
}

.conts_list img{
	width:100%;
}

@media screen and (max-width:1024px) {
    /*　画面サイズが1024pxからはここを読み込む　*/
	#wrapper{
		width: 96%;
	}
}
